/*	Default Layout
	92px columns, 24 px gutters, 72 px margins, 1234px total (extra space for scrollbars)
	-------------------------------------------------------------------------------
cols    1    2     3     4     5     6     7     8     9     10     11     12     13
px      68   160   252   344   436   528   620   712   804   896	988    1050   1142 */

.mobile-nav {display: none; /* This is for the mobile menu, this keeps it hidden in the bigger versions */}

#main-highlight {
	position: relative;	
	width: 100%;
	height: 300px;
	float: left;
	overflow: hidden;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#main-highlight img {width: 100%;
}

#main-highlight p {
    color: #fff;
    font-size: 52px;
    line-height: normal;
    font-family: 'TeXGyreAdventorRegular';
    text-shadow: 2px 2px 2px rgba(0,0,0,0.53);
    position: absolute;
    width: 100%;
    text-align: center;
    top: 80px;
}

.park {
    position: absolute;
    bottom: 10px;
    right: 10px;
    color: #fff;
    font-size: 18px;
    line-height: normal;
    font-family: 'TeXGyreAdventorRegular';
    text-shadow: 2px 2px 2px rgba(0,0,0,0.53);
}

nav {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  grid-auto-rows: auto;
  grid-gap: 2px;
  align-items: center;
  text-align: center;
  border-top: 4px solid #e1e1e1;
  background: #591479;
  padding: 10px 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.first {
    grid-column: 1;
}

.second {
  grid-column: 2;
}

.third {
  grid-column: 3;
}

.fourth {
  grid-column: 4;
}

.fifth {
  grid-column: 5;
}

.sixth {
  grid-column: 6;
}

.seventh {
  grid-column: 7;
}

.eighth {
  grid-column: 8;
}
.navLinks {
    color: #fff;
}

.navLinks:hover {
  color: #e1e1e1;
}

.left {
    float: left;
    width: 73%;
    box-sizing: border-box;
    margin: 20px 40px 0 0;
}

.grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 25px;
}

.card {
    border: 1px solid #e1e1e1;
    text-align: center;
    padding: 0;
}

.card p {
    padding:0 15px;
}

.card img {
    max-width: 100%;
    margin-bottom: 15px;
}

.right {
    float: left;
    width: 23.58%;
    box-sizing: border-box;
    margin-top: 20px;
}

.card-r, .card-rh {
    border: 1px solid #e1e1e1;
    margin-bottom: 25px;
    transition: all .6s ease-in-out;
}

.card-r {
    height: 75px;
    font-family: 'TeXGyreAdventorRegular';
    padding: 0;
}

.card-r img {
   vertical-align: middle;
    margin-right: 10px;
}

.card-r:hover {
    background-color: #e1e1e1;
}

.card-rh {
    margin-top: 15px;
    padding: 10px;
}

.card-rh img {
   float: left;
    margin-right: 10px;
}

.activities {
    border: 1px solid #e1e1e1;
    padding: 10px;
}


#page {
	position:relative;		
}

#polls {
	float: left;
	height: auto !important;
	width: 100%;
	border: 1px solid #e1e1e1;
    margin: 15px 0 25px;
}

	#polls .innerResources {
		height: 87px !important;
		padding: 5px 7px;
		}

.select-css {
	display: block;
	font-size: 16px;
	font-family: sans-serif;
	font-weight: 700;
	color: #444;
	line-height: 1.3;
	padding: .6em 1.4em .5em .8em;
	width: 100%;
	max-width: 100%; 
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	border-radius: .5em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}
.select-css::-ms-expand {
	display: none;
}
.select-css:hover {
	border-color: #888;
}
.select-css:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 1px rgba(102,137,204, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222; 
	outline: none;
}
.select-css option {
	font-weight:normal;
}

.poll-results-top {
    border-top: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    border-right:1px solid #e1e1e1;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-image: none!important;
    background: #fff!important;
}

.poll-results-top:after, .poll-results-top:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.poll-results-top:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 10px;
	margin-left: -10px;
}
.poll-results-top:before {
	border-color: rgba(225, 225, 225, 0);
	border-bottom-color: #e1e1e1;
	border-width: 11px;
	margin-left: -11px;
}

.poll-results-box {
    width: 192px!important;
    border-left: 1px solid #e1e1e1!important;
    border-right: 1px solid #e1e1e1!important;
}

.poll-results-bottom{
    border-bottom: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    border-right:1px solid #e1e1e1;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background-image: none!important;
    background: white!important;
}

.responstable {
    width: 200px;
    float: right;
    margin-left: 10px;
}

.responstable th {
    font-size: 16px;
    color: #333;
    background-color: #AFAFAF;
    padding: 4px;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.responstable td {
    text-align: left;
    margin: 2px;
    padding: 2px;
}

.innerPoll {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 1px;
	margin: 5px;
}

.innerText2 {
	float: right;
	margin: 5px;
}

.h1 {
	background-color: #e1e1e1;
	width: auto;
	height: 26px;
	margin-bottom: 0;
	padding-left: 10px;
	padding-top: 6px;
	font-size: 16px;
}

#widgets {
	float: left;
}

#postcard {
	background-color: #436a33;
	padding: 5px;
	margin-bottom: 5px;
}

#wallpaper {
	background-color: #333;
	padding: 5px;
	margin-bottom: 5px;
}

#badges {
	background-color: #9e5417;
	padding: 5px;
	margin-bottom: 5px;
}

.widgetInner {
	padding: 5px;
	height: 112px;
	border: thin solid #FFF;
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	}

#widgets a {
	font-size: 14px;
	line-height: 18px;
	color: #FFF;
	text-decoration: underline;	
}

#widgets img {
	border: 1px solid #FFF;
	margin-right: 7px;
}

.utnp-kids-poll p {
	margin-top: 5px;
	}
	
.utnp-kids-poll .poll-message {
	margin-bottom: 5px;
	}

		
/*		10 Column Layout: 992px. 
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

@media only screen and (min-width: 992px) and (max-width: 1221px) {

#main-highlight {
	height: 284px;
}
    
#main-highlight p {
    font-size: 42px;
}    
    
.left {
    width: 71.7%;
    margin-right: 30px;
}    
    
.right {
    width: 25%;
}
    
    .card-r {
         height: 60px;
    }    
    .card-r img {
        width: 60px;
    }    

.widgetInner {
	height: 152px;
	}    
  #widgets img {
	width: 125px;
      height: 86px;
}  
}

/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {

#main-highlight {
	height: 228px;
}

#main-highlight p {
    font-size: 35px;
    top: 65px;
}  
    
nav {
        padding: 5px 0;
    }    
.navLinks {
    font-size: 11px;
}  

.grid {
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}
    
.left {
    width: 64.2%;
    margin-right: 20px;
}

.right {
    width: 33%;
} 
    
.widgetInner {
	height: 122px;
	}    
  #widgets img {
	width: 125px;
      height: 86px;
} 
    
}

/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 479px) {
.mobile-nav {display: block;}

#main-highlight {
	height: 91px;
}    
#main-highlight p {
    font-size: 18px;
    top: 15px;
} 
    
.park {
    bottom: 2px;
    right: 5px;
    font-size: 12px;
}    
    
.mobile-nav {
    display: block;
    border-top: 4px solid #e1e1e1;
    background: #591479;
    padding: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    }    
    
nav {
    width: 100%;
    display: block;
    text-align: left;
    padding: 10px;
    box-sizing: border-box;
    border: none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
    
.first, .second, .third, .fourth, .fifth, .sixth, .seventh, .eighth {
    padding: 5px 0;
}
.grid {
    grid-template-columns: 1fr;
    grid-gap: 20px;
}
    
.left {
    width: 100%;
    margin-right: 0;
}

.right {
    width: 100%;
    margin-top: 25px;
}        
    
.responstable {
    width: 100%;
    float: none;
}
 
.widgetInner {
	height: 122px;
	}    
  #widgets img {
	width: 90px;
      height: 62px;
}      
}

/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436   */

@media only screen and (min-width: 480px) and (max-width: 767px) {

#main-highlight {
	height: 140px;
} 

#main-highlight p {
    font-size: 28px;
    top: 30px;
}     
    
.mobile-nav {
    display: block;
    border-top: 4px solid #e1e1e1;
    background: #591479;
    padding: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    }    
    
nav {
    width: 100%;
    display: block;
    text-align: left;
    padding: 10px;
    box-sizing: border-box;
    border: none;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
    
.first, .second, .third, .fourth, .fifth, .sixth, .seventh, .eighth {
    padding: 5px 0;
}
    
.grid {
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}
    
.left {
    width: 100%;
    margin-right: 0;
}

.right {
    width: 100%;
    margin-top: 25px;
}
    
.widgetInner {
	height: 152px;
	}    
  #widgets img {
	width: 75px;
      height: 52px;
}     
}